Description: Install missing files
 PBR misses the files, this fixes it.
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2016-03-24

--- a/MANIFEST.in	2021-03-13 00:11:05.458123314 +0100
+++ b/MANIFEST.in	2021-03-13 00:56:12.930260326 +0100
@@ -4,3 +4,4 @@
 exclude .gitreview
 
 global-exclude *.pyc
+recursive-include masakarimonitors *
